<?
$t = 'Купить алмазы';
require_once '../wcore/core.php';
require_once '../wcore/head.php';
iank();

echo '<center><div class="titles">Купить алмазы</div></center>';
echo '<div class="notify error">Ошибка покупки!<br>Попробуйте еще раз позже.<br><a href="/" class="button" style="line-height: 25px;">Назад</a></div>';

require_once '../wcore/foot.php';
?>